body {
    margin: 0;
    position: relative;
    min-height: 100vh;
    font-family: 'Fira Sans Extra Condensed', sans-serif;
    font-weight: 400;
}

.gone {
    display: none !important;
}

#bckgrnd {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('./background.jpg');
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.15;
    z-index: 0;
}

header {
    position: absolute;
    top: 0;
    width: 100%;
    height: 148px;
    max-height: 15vw;
    max-width: 100%;
    background-color: white;
    z-index: 1;
}

header div {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50%;
    height: 68.4%;
    background-color: rgb(238, 240, 244);
}

header img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 100%;
}

#naslov {
    font-family: 'Fira Sans Extra Condensed', sans-serif;
    font-weight: 700;
    font-size: 150%;
    text-align: center;
    letter-spacing: 0.25px;
    padding-bottom: 25px;
}

label {
    display: block;
    margin-top: 15px;
    margin-bottom: 5px;
}

#form-container {
    position: relative;
    width: 50%;
    left: 0;
    right: 0;
    margin: auto;
    padding-top: min(calc(50px + 15vw), 192px);
    z-index: 1;
    opacity: 0;
}

.field {
    width: calc(100% - 20px);
    border: 1px solid #999;
    outline: 0;
    border-radius: 10px;
    padding: 10px;
    transition: border-color 0.5s ease;
    background: white;
    background-image: url('./white.svg');
    background-repeat: no-repeat;
    background-size: auto 18px;
    background-position: 98.5% 8px;
    transition: background-image 0.5s ease;
    font-family: 'Fira Sans Extra Condensed', sans-serif;
}

select.field {
    width: 100%;
}

.field:focus {
    border-color: dodgerblue;
}

input:required:invalid:focus, textarea:required:invalid:focus {
    background-image: url('./red.svg');
}

input:required:valid:focus, textarea:required:valid:focus {
    background-image: url('./green.svg');
}

input[type=submit] {
    font-family: 'Fira Sans Extra Condensed', sans-serif;
    font-weight: 700;
    font-size: 110%;
    color: white;
    display: block;
    padding: 12px 50px;
    left: 0;
    right: 0;
    margin: 30px auto 0 auto;
    border-radius: 10px;
    background-color: #1a3360;
    border: 0;
    outline: 0;
    transition: background-color 0.25s ease;
}

input[type=submit]:hover {
    cursor: pointer;
    background-color: #30476f;
}

.help-container {
    position: relative;
}

.help-toggle {
    position: absolute;
    top: 0;
    right: -48px;
    width: 37px;
    height: 37px;
}

.help-toggle div {
    position: absolute;
    top: 6px;
    left: 0;
    right: 0;
    margin: auto;
    width: 25px;
    height: 25px;
    border-radius: 13px;
    background-color: #999;
    transition: background-color 0.5s ease;
}

.help-toggle img {
    position: absolute;
    width: auto;
    height: 20px;
    top: 8px;
    left: 8px;
}

.help-toggle:hover {
    cursor: pointer;
}

.help-toggle:hover div {
    background-color: #6895C2;
}

.help-footnote-container, #ime-sluzbenika-container {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.5s ease;
}

#ime-sluzbenika-container {
    width: calc(100% + 50px);
}

#ime-sluzbenika {
    width: calc(100% - 50px);
}

.help-footnote {
    text-align: justify;
    font-size: 70%;
    padding: 5px 0;
}

.toggled div {
    background-color: dodgerblue;
}

#napomena {
    text-align: justify;
    font-size: 70%;
    padding: 30px 0;
}

#napomena img {
    display: inline-block;
    height: 12px;
    width: auto;
}

.loader {
    width: 15vh;
    height: 15vh;
    position: absolute;
    border: 1.5vh solid white;
    left: 0;
    right: 0;
    top: 50vh;
    margin: auto;
    animation: loader 2s infinite ease;
}

.loader-inner {
    vertical-align: top;
    display: inline-block;
    width: 100%;
    animation: loader-inner 2s infinite ease-in;
    background-color: #1A3360;
}

.jconfirm.jconfirm-supervan .jconfirm-box div.jconfirm-title-c {
    font-size: 150%;
    line-height: 1;
    padding-bottom: 0;
}
  
.jconfirm.jconfirm-supervan .jconfirm-box div.jconfirm-title-c .jconfirm-title {
    font-family: 'Fira Sans Extra Condensed', sans-serif;
    font-weight: 700;
    padding-bottom: 50px;
}

.jconfirm.jconfirm-supervan .jconfirm-box div.jconfirm-content-pane {
    margin-bottom: 50px;
}

.jconfirm.jconfirm-supervan .jconfirm-box div.jconfirm-content-pane span {
    font-size: 60%;
    line-height: 1.3;
    display: inline-block;
    text-align: justify;
}

.jconfirm.jconfirm-supervan .jconfirm-box div.jconfirm-content-pane ul {
    display: inline-block;
    text-align: left;
}

.jconfirm .jconfirm-box .jconfirm-buttons {
    padding-bottom: 20px;
}

.jconfirm.jconfirm-supervan .jconfirm-box .jconfirm-buttons button {
    font-family: 'Fira Sans Extra Condensed', sans-serif;
    font-weight: 700;
    font-size: 110%;
    border-radius: 0;
    border: 5px solid #FFF;
    border-radius: 10px;
    padding: 10px 45px;
    margin: 0 5px 10px 5px;
    line-height: 20px;
    background-color: transparent;
    -webkit-transition: background-color 0.5s ease, color 0.5s ease;
    -moz-transition: background-color 0.5s ease, color 0.5s ease;
    transition: background-color 0.5s ease, color 0.5s ease;
}

.jconfirm.jconfirm-supervan .jconfirm-bg {
    background-color: #1A3360;
    opacity: 0.9;
}

.jconfirm .jconfirm-box .jconfirm-buttons button.btn-white-rgz:hover {
    background-color: #FFF;
    color: #1A3360
}

.jconfirm .jconfirm-box-container {
    width: 80% !important;
    max-width: 80% !important;
    flex: 80% !important;
    left: 0 !important;
    right: 0 !important;
    margin: auto !important;
}

.grecaptcha-badge {
    z-index: 1000 !important;
}

@keyframes loader {
    0% {
        transform: rotate(0deg);
    }
    25% {
        transform: rotate(180deg);
    }
    50% {
        transform: rotate(180deg);
    }
    75% {
        transform: rotate(360deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes loader-inner {
    0% {
        height: 0%;
    }
    25% {
        height: 0%;
    }
    50% {
        height: 100%;
    }
    75% {
        height: 100%;
    }
    100% {
        height: 0%;
    }
}

@media (max-width: 991.5px) {
    #form-container {
        width: 70%;
    }
    .jconfirm .jconfirm-box .jconfirm-buttons button.btn-white-rgz {
        background-color: #FFF;
        color: #1A3360
    }
}